#side-nav ul ul li.parentselected>a {
  border-bottom: solid #374d5e 1px;
  margin-right: -10px;
  position: relative;
  font-weight: bold;
}
#side-nav ul ul li.parentselected>a:hover {
  background: none;
}
#side-nav ul ul li.parentselected>a:before {
  content: "";
  background: #374d5e;
  width: 6px;
  height: 6px;
  position: absolute;
  right: -3px;
  bottom: -3px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

#side-nav ul #allbrands a{color:#fff;}

/* integraSell Specific styles */

#modal-bg {  position:absolute;  
             top:0;
			z-index:100;  
			background-color:#000;  
			display:none;  
			width:99%;
			margin:0;padding:0;
			overflow: hidden;
}

#modal-message-container {	z-index:110;
                          	position:absolute;
                          	width:325px;
                          	border:5px #006fb7 solid;
							background:#fff;top:220px;
							left:50%;padding:20px;
							margin-left:-160px; 
							-moz-border-radius-bottomleft:6px;
							-moz-border-radius-bottomright:6px;
							-moz-border-radius-topleft:6px;
							-moz-border-radius-topright:6px;
							display:none;
							
							}

#model-message-content { position: relative; font-size: 1.5em; text-align:center;}

#waitblocker{xdisplay:none;  }

#header.public {background-image: url(/skins/skinversion4/images/isl/headerpublic_bg.png);}

input.textbox {
    width:7em;
}
.formcontainer
{
	margin: 20px;
    line-height:2.5;
}
.formcontainer label {
    margin:0 1em 0 0;
    text-align:right;
    font-weight:bold;
    width:200px;
    float:left;
    clear:both;
    line-height: 2;
}

.formcontainer input.textbox .formcontainer TEXTAREA {
    font-size:13px;
}

.formcontainer input.button {
    font-size:13px;
}

.formcontainer .big{
    width:220px;
}


/* Use formitem when there are multiple elements to align to a label*/
.formitem{
    float:left;
}


.formcontainer .controls
{
	margin-left: 200px;
}

h1 {
    font-size: 2.0em;
}

#footer {
    background: #7595AA;}

#footer #footer-inner {text-align:center; margin-top:10px;}
#footer .section {text-align:center; padding-top: 20px;}

#footer .section a { color: #fff;}


.pagination span.previous, .pagination span.next {
    background: url("/skins/skinversion4/images/isl/pagination_arrows.png") no-repeat scroll left top transparent;
    height: 12px;
    position: relative;
    text-indent: -9999px;
    top: 2px;
    width: 10px;
}

.pagination span.next {
    background-position: right top;
}

.pagination span.paginationsep {display:none;}
.pagination span.paginationimage  {display:none;}
.pagination .pageloc{display:none;}

.subnavlevel2 {
    font-size: 13px;
    font-weight: normal;
}
#side-nav ul .subnavlevel2 a{
    font-weight: normal;
    padding-left: 20px;
}

.preview img 
{
    border:none; height:50px;
    }

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#fff;
	padding:5px;
	display:none;
	color:#fff;
	z-index: 10;
	}
	
#preview img
{

}

#jquery-lightbox {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

table.product-listing td.pricing {white-space: nowrap;}


.cartterms {width:230px; clear:both; padding-top: 10px; text-align: right;}

.islbutton {background: url(/skins/skinversion4/images/isl/button_bg.png);
		background-position: right; margin-right: 10px; float:right;
		border: 1px solid black; color: #fff; line-height: 2em;}
		
		
		.downloadpdf :visited{
			 color: #374d5e !important;
		}
.downloadpdf {
    color: #374d5e !important;
    border-bottom: 1px dotted #7595aa;
    float: left;
    margin-left: 30px;
    padding-right: 16px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjZFRDlEMDk2QzUxOTExRThCNzIwQzcxNUY0QjQxNERGIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjZFRDlEMDk3QzUxOTExRThCNzIwQzcxNUY0QjQxNERGIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NkVEOUQwOTRDNTE5MTFFOEI3MjBDNzE1RjRCNDE0REYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NkVEOUQwOTVDNTE5MTFFOEI3MjBDNzE1RjRCNDE0REYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6LtBQ7AAABkElEQVR42iSRzUtbURDFf3N9IS/RJGptadGNaRVRNyIWXJWCIKUYCt127f/SLrvrvrtS2o0ggkhAaBeK4gelQiAgUoWqpPHlxSTv3s59udzZzJyZc+aMJFGE63ZBgIEAjg9eUij+Y/LpPtaSPueQICBI4gjbihAxCh6Ana0VXqx84fJPCupjLSYMMdLpIO24H8ogQk+ajWFRgCQ9pKc5ZRDtM6LTROk9jWRDpDRyxdmvOYIMJAm+2yvEJqgQ1akgn0SpMAap1xZ5MKayVJrfydf0a8WkgLTp5rpEq1WiPH3C9maFMAc5jWw2XV6S2xvsXRMpFHEb396Ry/+l/OyUTx8/8OhxTePKFYcvZGrqt/FaTUanXl6MsvdzlTge4uhwgcrb94xP/OC8Pkm9NkujURYbt7DHh/NsfF9n8flX9bfa16jS7tvpPu72umSejLcDV91+43a2XsvM3L6srlVt7QwXNfsH0kHeaxeGDaeuBQwO3pul5V1eVT57b83YQ1w+r0vrgbodyKiF3uehAv8FGAA91ZYNwaMniAAAAABJRU5ErkJggg==') no-repeat center right;
    cursor: pointer;
}
